

package gov.va.med.cds.xml.schema;


import gov.va.med.cds.exception.ErrorCodeEnum;


/**
 * 
 * Exception to handle issues related xml schema validation.
 * 
 */
public class SchemaValidationException
    extends
        SchemaException
{
    private static final long serialVersionUID = 4051200223811440633L;


    public SchemaValidationException( ErrorCodeEnum errorCode, Throwable cause, String... customMsg )
    {
        super( errorCode, cause, customMsg );
    }


    public SchemaValidationException( ErrorCodeEnum errorCode, Throwable cause )
    {
        super( errorCode, cause );
    }

}
